Subject: Re: [lojban] As Kunsunlundz said... [was RE: RECORD:containers]

From: [email-masked]
Date: Mon, 26 Jun 2000 10:13:18 EDT

So, after all the rhetoric against JCB for taking all predications without 
specific markers as merely potential, we end up in essentially the same 
place. I assume that our rhetoric for it is somewhat different (an 
unspecified tense -- nevermind that tense is not an obligatory category in lb 
-- may be located anywhere in the spatio-temporal-possible-imaginal world?). 
Well, at least this allows me to call a bottle a bottle even if it never does 
in fact have anything in it, because it is the sort of thing that in many 
worlds better run than this one would have something in it. What I can 
presumably not say of my empty bottle is {ta ca botpi}. This seems a little 
odd, since when I say {ta botpi} I am probably NOT thinking of them worlds 
over there and then but of the bottle I have in my hand here and now, that is 
the untensed form is contextually focused to the present. (This was at the 
heart of the rhetoric against JCB, as I recall, as well.) 
Notice, this does not help with xorxes' original problem, the scope of {noda}.